myeclipse工程环境出错:Set project compiler compliance settings to ‘1.5’

2017-03-01 22:39 阅读 1,361 次 评论 0 条

myeclipse中的工程编译出现问题,提示Set project compiler compliance settings to '1.5'

解决方法:

项目右键-->properties-->Java compiler -->选择enabel project specific setting -->Compiler compliance level :选择1.7版本,其他默认设置即可。

版权声明:本文著作权归原作者所有,欢迎分享本文,谢谢支持!
转载请注明:myeclipse工程环境出错:Set project compiler compliance settings to ‘1.5’ | 猿笔记
分类:JAVA, 程序笔记 标签:,

发表评论


表情